.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:29.679739px;}
.y18{bottom:117.469281px;}
.y17{bottom:134.339869px;}
.y1e{bottom:238.687582px;}
.y1d{bottom:253.683660px;}
.y1c{bottom:268.679739px;}
.y16{bottom:447.383007px;}
.y15{bottom:464.253595px;}
.y14{bottom:481.124183px;}
.y13{bottom:497.994771px;}
.y12{bottom:514.865359px;}
.y11{bottom:531.735948px;}
.y10{bottom:548.606536px;}
.yf{bottom:565.477124px;}
.ye{bottom:582.347712px;}
.yd{bottom:599.218301px;}
.yc{bottom:616.088889px;}
.yb{bottom:632.959477px;}
.ya{bottom:649.830065px;}
.y9{bottom:772.610458px;}
.y8{bottom:789.481046px;}
.y7{bottom:806.351634px;}
.y6{bottom:823.222222px;}
.y5{bottom:840.092810px;}
.y4{bottom:856.963399px;}
.y3{bottom:873.833987px;}
.y2{bottom:890.704575px;}
.y1{bottom:907.575163px;}
.y1a{bottom:1046.601307px;}
.y19{bottom:1088.777778px;}
.h4{height:24.468750px;}
.h1{height:27.527344px;}
.h3{height:36.703125px;}
.h2{height:48.937500px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:39.052288px;}
.x1{left:46.862745px;}
.x3{left:624.836601px;}
.x4{left:812.287582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:25.333333pt;}
.y18{bottom:100.266667pt;}
.y17{bottom:114.666667pt;}
.y1e{bottom:203.733333pt;}
.y1d{bottom:216.533333pt;}
.y1c{bottom:229.333333pt;}
.y16{bottom:381.866667pt;}
.y15{bottom:396.266667pt;}
.y14{bottom:410.666667pt;}
.y13{bottom:425.066667pt;}
.y12{bottom:439.466667pt;}
.y11{bottom:453.866667pt;}
.y10{bottom:468.266667pt;}
.yf{bottom:482.666667pt;}
.ye{bottom:497.066667pt;}
.yd{bottom:511.466667pt;}
.yc{bottom:525.866667pt;}
.yb{bottom:540.266667pt;}
.ya{bottom:554.666667pt;}
.y9{bottom:659.466667pt;}
.y8{bottom:673.866667pt;}
.y7{bottom:688.266667pt;}
.y6{bottom:702.666667pt;}
.y5{bottom:717.066667pt;}
.y4{bottom:731.466667pt;}
.y3{bottom:745.866667pt;}
.y2{bottom:760.266667pt;}
.y1{bottom:774.666667pt;}
.y1a{bottom:893.333333pt;}
.y19{bottom:929.333333pt;}
.h4{height:20.885460pt;}
.h1{height:23.496143pt;}
.h3{height:31.328190pt;}
.h2{height:41.770921pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:33.333333pt;}
.x1{left:40.000000pt;}
.x3{left:533.333333pt;}
.x4{left:693.333333pt;}
}
